{
  "query": "SHOW TABLES",
  "command": "mysql --batch --raw --column-names --default-character-set=utf8mb4 --host gateway02.us-east-1.prod.aws.tidbcloud.com --port 4000 --user 4CrrYuB5tme73Qo.root --database 7PAT67UmWoxv8vwp8Bbcv6 --execute SHOW TABLES",
  "rows": [
    {
      "Tables_in_7PAT67UmWoxv8vwp8Bbcv6": "__drizzle_migrations"
    },
    {
      "Tables_in_7PAT67UmWoxv8vwp8Bbcv6": "alertes"
    },
    {
      "Tables_in_7PAT67UmWoxv8vwp8Bbcv6": "apprenants"
    },
    {
      "Tables_in_7PAT67UmWoxv8vwp8Bbcv6": "datesFormation"
    },
    {
      "Tables_in_7PAT67UmWoxv8vwp8Bbcv6": "emailConfig"
    },
    {
      "Tables_in_7PAT67UmWoxv8vwp8Bbcv6": "emailTemplates"
    },
    {
      "Tables_in_7PAT67UmWoxv8vwp8Bbcv6": "formateurs"
    },
    {
      "Tables_in_7PAT67UmWoxv8vwp8Bbcv6": "formations"
    },
    {
      "Tables_in_7PAT67UmWoxv8vwp8Bbcv6": "inscriptions"
    },
    {
      "Tables_in_7PAT67UmWoxv8vwp8Bbcv6": "passwordResetTokens"
    },
    {
      "Tables_in_7PAT67UmWoxv8vwp8Bbcv6": "rappels"
    },
    {
      "Tables_in_7PAT67UmWoxv8vwp8Bbcv6": "rappelsEnvoyes"
    },
    {
      "Tables_in_7PAT67UmWoxv8vwp8Bbcv6": "sequences"
    },
    {
      "Tables_in_7PAT67UmWoxv8vwp8Bbcv6": "users"
    }
  ],
  "messages": [],
  "stdout": "Tables_in_7PAT67UmWoxv8vwp8Bbcv6\n__drizzle_migrations\nalertes\napprenants\ndatesFormation\nemailConfig\nemailTemplates\nformateurs\nformations\ninscriptions\npasswordResetTokens\nrappels\nrappelsEnvoyes\nsequences\nusers\n",
  "stderr": "",
  "execution_time_ms": 48
}